data:
  activityKind:
    description: Виробництво інших меблів
    id: '31.09'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво дерев'яної тари
    id: '16.24'
    scheme: КВЕД
  - description: Виробництво тари з пластмас
    id: '22.22'
    scheme: КВЕД
  - description: Виробництво інших виробів із пластмас
    id: '22.29'
    scheme: КВЕД
  - description: Формування й оброблення листового скла
    id: '23.12'
    scheme: КВЕД
  - description: Виробництво керамічних санітарно-технічних виробів
    id: '23.42'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Установлення столярних виробів
    id: '43.32'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування готових металевих виробів
    id: '33.11'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Виробництво інших дерев'яних будівельних конструкцій і столярних
      виробів
    id: '16.23'
    scheme: КВЕД
  - description: Виробництво інших виробів з деревини; виготовлення виробів з корка,
      соломки та рослинних матеріалів для плетіння
    id: '16.29'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  - description: Надання в оренду вантажних автомобілів
    id: '77.12'
    scheme: КВЕД
  - description: Надання в оренду будівельних машин і устатковання
    id: '77.32'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Обслуговування систем безпеки
    id: '80.20'
    scheme: КВЕД
  - description: Лісопильне та стругальне виробництво
    id: '16.10'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Діяльність у сфері бухгалтерського обліку й аудиту; консультування
      з питань оподаткування
    id: '69.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '30000'
    streetAddress: Україна, 30000, Хмельницька обл., місто Славута, ВУЛИЦЯ ОСТРОЗЬКА,
      будинок 90
  founders:
  - address:
      countryName: Україна
      postalCode: '30000'
      streetAddress: Україна, 30000, Хмельницька обл., місто Славута, ВУЛИЦЯ БУДІВЕЛЬНА,
        будинок 3
    capital: 13500
    first_middle_name: ДМИТРО МИКОЛАЙОВИЧ
    last_name: ЧЕРНЯК
    name: ЧЕРНЯК ДМИТРО МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '30000'
      streetAddress: Україна, 30000, Хмельницька обл., місто Славута, ВУЛИЦЯ МИРУ
        , будинок 110
    capital: 13500
    first_middle_name: ПЕТРО ПЕТРОВИЧ
    last_name: МАКСИМЧУК
    name: МАКСИМЧУК ПЕТРО ПЕТРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '33317231'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ " САНСЕРВІС "
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "САНСЕРВІС "
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: fab9ad7a672048bc8af7c3a12699cf0a
  sourceDate: '2022-10-28T13:03:05+00:00'
  sourceRequests:
  - req-ad35b17f-db5a-43c7-a9a6-69d175cd4cd6
  version: 2.0.0
